{#<pagetitle>NHS.UK | Verification code</pagetitle>#}
{% from '../../../common/components/p/macro.njk' import p %}
{% from '../../../common/components/heading/macro.njk' import heading %}
{% from '../../../common/components/input/macro.njk' import input %}
{% from '../../../common/components/button/macro.njk' import button %}

{{
    heading({
        subHeading: { text: 'verification-code.section.heading'},
        text: 'verification-code.h1',
        classes: 'nhsuk-heading-l govuk-heading-l',
        locale: locale
    })
}}
<form action="/verification-code" method="post">
	<p class="nhsuk-body">
		{{ __({phrase: "verification-code.p1", locale: locale }, {Email: data.MetaData.Email}) }}
	</p>
	<p class="nhsuk-body">
		{{ __({phrase: "verification-code.p2.html", locale: locale }) | safe }}
	</p>
	<p class="nhsuk-body">
		{{ __({phrase: "verification-code.p3", locale: locale }) }}
	</p>
	<p class="nhsuk-body">
		{{ __({phrase: "verification-code.p4.html", locale: locale }) | safe }}
	</p>

	{{ input({
        "formGroup": {
               classes: "nhsuk-form-group"
        },
        "fieldset": {
               classes: "nhsuk-fieldset"
        },
         "label": {
           "text": "verification-code.input",
           locale: locale
         },

      id: "code",
      name: "code",
      classes: "nhsuk-input--width-20",
      "errorMessage": parseErrors(errors, 'code')
    }) }}
	<br/><br/>
	{{ button({
        type: "submit",
        text: "common.button.continue",
        locale: locale
    }) }}
</form>